{
    "dc_identifier": "nl.gm1674.2c.2023.1265238-4",
    "dc_title": "Vergadering - Commissie Bestuur - 2023-10-12 19:30:00+00:00 2023-10-12 - 4: Raadsvoorstel geactualiseerde Nota verbonden partijen",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Roosendaal op 2023-10-12. Onderdeel: 4: Raadsvoorstel geactualiseerde Nota verbonden partijen.",
    "dc_source": "https://roosendaal.notubiz.nl/vergadering/1444",
    "dc_publisher": "gm1674",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "7",
    "foi_retrievedDate": "2026-01-12",
    "foi_publishedDate": "2023-10-12",
    "dc_date_year": "2023",
    "dc_publisher_name": "Gemeente Roosendaal",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Roosendaal",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "42",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1674.2c.2023.1265238-4",
    "dc_externalIdentifier": "1265244",
    "foi_meetingYear": "2023",
    "foi_meetingDate": "2023-10-12",
    "foi_meetingNumber": "1265238",
    "foi_meetingItemNumber": "4",
    "foi_meetingItemNumberRaw": "4.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1674.2c.2023.1265238-4.doc.1",
            "dc_title": "Brief wethouder Van der Star - Erratum Raadsvoorstel Conceptnota Verbonden Partijen.pdf",
            "foi_fileName": "Brief wethouder Van der Star - Erratum Raadsvoorstel Conceptnota Verbonden Partijen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.roosendaal.nl/api/v1/meetings/1444/documents/39613"
        },
        {
            "dc_identifier": "nl.gm1674.2c.2023.1265238-4.doc.2",
            "dc_title": "Rvs Geactualiseerde Nota verbonden partijen.pdf",
            "foi_fileName": "Rvs Geactualiseerde Nota verbonden partijen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.roosendaal.nl/api/v1/meetings/1444/documents/39544"
        },
        {
            "dc_identifier": "nl.gm1674.2c.2023.1265238-4.doc.3",
            "dc_title": "Toelichting rvs geactualiseerde Nota Verbonden Partijen.pdf",
            "foi_fileName": "Toelichting rvs geactualiseerde Nota Verbonden Partijen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.roosendaal.nl/api/v1/meetings/1444/documents/39545"
        },
        {
            "dc_identifier": "nl.gm1674.2c.2023.1265238-4.doc.4",
            "dc_title": "bijlage 1 technische aanpassingen def (gewijzigd).pdf",
            "foi_fileName": "bijlage 1 technische aanpassingen def (gewijzigd).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.roosendaal.nl/api/v1/meetings/1444/documents/39540"
        },
        {
            "dc_identifier": "nl.gm1674.2c.2023.1265238-4.doc.5",
            "dc_title": "Bijlage 2 Geactualiseerde Nota Verbonden Partijen.pdf",
            "foi_fileName": "Bijlage 2 Geactualiseerde Nota Verbonden Partijen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.roosendaal.nl/api/v1/meetings/1444/documents/39541"
        },
        {
            "dc_identifier": "nl.gm1674.2c.2023.1265238-4.doc.6",
            "dc_title": "Bijlage 3 zienswijzen Nota Verbonden Partijen.pdf",
            "foi_fileName": "Bijlage 3 zienswijzen Nota Verbonden Partijen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.roosendaal.nl/api/v1/meetings/1444/documents/39542"
        },
        {
            "dc_identifier": "nl.gm1674.2c.2023.1265238-4.doc.7",
            "dc_title": "Raadsbesluit Geactualiseerde Nota verbonden partijen.pdf",
            "foi_fileName": "Raadsbesluit Geactualiseerde Nota verbonden partijen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.roosendaal.nl/api/v1/meetings/1444/documents/39543"
        }
    ]
}